### Function

# Vips error_buffer

#### Declaration [src]

    const char*
    vips_error_buffer (
      void
    )

#### Description [src]

Get a pointer to the start of the error buffer as a C string. The string is owned by the error system and must not be freed.

See also

`vips_error_clear()`.

#### Return value

Type: `const char*`

The error buffer as a C string which must not be freed.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.